<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
if (isset($_POST['clie_id']))
{
    $clie_id=$_POST['clie_id'];
    if($clie_id<>null) 
    {
        $eli=mysqli_query($con,"DELETE FROM cliente_orden_temp WHERE usuario='$usu_id' and empresa='$empresa'") or die(mysqli_error($con));
        $regis=mysqli_query($con,"INSERT into cliente_orden_temp (ordt_clie_id,usuario,empresa)
                  VALUES ('$clie_id','$usu_id','$empresa')") or die(mysqli_error($con));
    } 
}
?>